<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <!-- interface-requires gtk+ 3.19 -->

  <object class="GtkShortcutsWindow" id="shortcuts">
    <property name="modal">1</property>
    <child>
      <object class="GtkShortcutsSection">
        <property name="visible">1</property>
        <property name="section-name">shortcuts</property>
        <property name="max-height">15</property>

        <child>
          <object class="GtkShortcutsGroup">
            <property name="visible">1</property>
            <property name="title">General</property>
            <child>
              <object class="GtkShortcutsShortcut" id="shortcut_about">
                <property name="visible">1</property>
                <property name="accelerator">F1</property>
                <property name="title" translatable="yes">About gWakeOnLAN</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut" id="shortcut_shortcuts">
                <property name="visible">1</property>
                <property name="accelerator">&lt;ctrl&gt;question</property>
                <property name="title" translatable="yes">Show the shortcuts dialog</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut" id="shortcut_quit">
                <property name="visible">1</property>
                <property name="accelerator">&lt;ctrl&gt;Q</property>
                <property name="title" translatable="yes">Quit</property>
              </object>
            </child>
          </object>
        </child>

        <child>
          <object class="GtkShortcutsGroup">
            <property name="visible">1</property>
            <property name="view">machines</property>
            <property name="title" translatable="yes">Machines</property>
            <child>
              <object class="GtkShortcutsShortcut" id="shortcut_add">
                <property name="visible">1</property>
                <property name="accelerator">Insert</property>
                <property name="title" translatable="yes">Add machine</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut" id="shortcut_edit">
                <property name="visible">1</property>
                <property name="accelerator">Return</property>
                <property name="title" translatable="yes">Edit machine</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut" id="shortcut_delete">
                <property name="visible">1</property>
                <property name="accelerator">Delete</property>
                <property name="title" translatable="yes">Delete machine</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut" id="shortcut_turnon">
                <property name="visible">1</property>
                <property name="accelerator">&lt;ctrl&gt;Return</property>
                <property name="title" translatable="yes">Turn on</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut" id="shortcut_select_all">
                <property name="visible">1</property>
                <property name="accelerator">&lt;ctrl&gt;A</property>
                <property name="title">Select All</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut" id="shortcut_deselect_all">
                <property name="visible">1</property>
                <property name="accelerator">&lt;ctrl&gt;&lt;shift&gt;A</property>
                <property name="title" translatable="yes">Deselect All</property>
              </object>
            </child>
          </object>
        </child>
      </object>
    </child>
  </object>
</interface>
